{
  "name": "call-interpreter",
  "version": "0.0.1",
  "description": "Распознавание разговора в звонках в режиме онлайн",
  "main": "bridge-babelfish.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/chemax.kr/call-interpreter.git"
  },
  "author": "Maksim Chornopolskii",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/chemax.kr/call-interpreter/issues"
  },
  "homepage": "https://gitlab.com/chemax.kr/call-interpreter#readme",
  "dependencies": {
    "@google-cloud/speech": "^2.3.1",
    "@google-cloud/translate": "^2.1.4",
    "ari-client": "^2.1.0",
    "aws-sdk": "^2.429.0",
    "config": "^3.0.1",
    "events": "^3.0.0",
    "express": "^4.16.4",
    "fs": "^0.0.1-security",
    "log4js": "^4.1.0",
    "node-uuid": "^1.4.8",
    "socket.io": "^2.2.0",
    "tail-stream": "^0.3.4",
    "util": "^0.11.1"
  }
}
